[workspace]
members = [
  ".",                # keep the Tauri app in the workspace
  "open_wrapper"
]

[package]
name = "connect_demo"
edition = "2021"
build = "build.rs"

[workspace.package]
edition = "2021"

[dependencies]
open_wrapper = { path = "open_wrapper" }
